/*PROYECTOS PORTFOLIO - FILTRABLE Y NORMAL*/

.et_pb_filterable_portfolio .et_pb_portfolio_filters ul{
  border-bottom: 1px solid var(--color-text-base);  
  display: flex;
  gap:70px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
  background: none;
  border: 0;
  text-transform: uppercase;
  padding:0 0 14px 0;
  margin:0;

  font-size: 18px;
  color:var(--color-text-base);
  display: flex;
  align-items: center;
  gap: 11px;
  line-height: 110%;
  letter-spacing: -0.18px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{
  background: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{
  border-bottom:  1px solid var(--color-text-base);
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a[data-category-slug="servicios"]::before{ 
  background-color: var(--servicios);
  content: "";
  width: 16px;
  height: 16px;
  min-width: 16px;
  border-radius: 100px;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a[data-category-slug="digital"]::before{ 
  background-color: var(--digital);
  content: "";
  width: 16px;
  height: 16px;
  min-width: 16px;
  border-radius: 100px;
}
.et_pb_portfolio_items,
.et_pb_portfolio_grid_items {
  display: flex;
  gap:24px;
  flex-wrap: wrap;
}
.et_pb_portfolio_items .et_pb_portfolio_item,
.et_pb_portfolio_grid_items .project {
  width: calc(100%/4 - 18px) !important;
  display: flex;
  padding:16px;
  flex-direction: column;
  align-items: flex-start;
  gap: 0px;
  border-radius: 16px;
  background-color: var(--neutral);
}

.et_pb_portfolio_items .et_pb_portfolio_item:hover h2,
.et_pb_portfolio_grid_items .project:hover h2{
color: var(--accent);
text-decoration: underline;
}



.et_pb_portfolio_items .et_pb_portfolio_item .porfolio_item_content,
.et_pb_portfolio_grid .project .porfolio_item_content{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0px;
}
.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_portfolio_image,
.et_pb_portfolio_grid .project .et_portfolio_image{
  border-radius: 8px;
  overflow: hidden;
  height: 270px;
}





.et_pb_portfolio_items .et_pb_portfolio_item .post-meta.custom-categories,
.et_pb_portfolio_grid_items .project .post-meta.custom-categories{
  margin:16px 0;  
  font-size: 14px;    
  line-height: 25.2px; /* 180% */
  letter-spacing: -0.21px;
  padding: 0 12px;  
  border-radius: 4px;
}
.et_pb_portfolio_items .et_pb_portfolio_item.project_category_servicios .post-meta.custom-categories,
.et_pb_portfolio_grid_items .project.project_category-servicios .post-meta.custom-categories{
  background-color: var(--servicios);
  color:var(--color-text-base);
}
.et_pb_portfolio_items .et_pb_portfolio_item.project_category_digital .post-meta.custom-categories,
.et_pb_portfolio_grid_items .project.project_category-digital .post-meta.custom-categories{
  background-color: var(--digital);
  color:var(--neutral);
}
.et_pb_portfolio_items .et_pb_portfolio_item .cliente,
.et_pb_portfolio_grid_items .project .cliente{  
  font-size: 18px;    
  line-height: 110%; /* 19.8px */
  letter-spacing: -0.18px;
}
.et_pb_portfolio_items .et_pb_portfolio_item h2,
.et_pb_portfolio_grid_items .project h2{  
  margin:8px 0 24px 0 !important;
  font-size: 22px;  
  font-weight: 700;
  line-height: 110%; /* 28.6px */
  letter-spacing: -0.26px;
}
.et_pb_portfolio_items .et_pb_portfolio_item .project-tags,
.et_pb_portfolio_grid_items .project .project-tags{
  display: flex;  
  justify-content: left;
  align-items: center;
  gap: 8px;    
  flex-wrap: wrap;
}
.et_pb_portfolio_items .et_pb_portfolio_item .project-tags .single-project-tag,
.et_pb_portfolio_grid_items .project .project-tags .single-project-tag{
  padding: 4px 8px;
  border-radius: 4px;
  border: 1px solid;
  font-size: 12px;  
  line-height: 110%; /* 13.2px */
  letter-spacing: -0.12px;
}
.et_pb_filterable_portfolio .et_pb_portofolio_pagination{
  border:0;
}



/*FIN PROYECTOS PORTFOLIO - FILTRABLE Y NORMAL*/


/*EMPLEO*/
.empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post {  
  padding: 16px;
  border: none;
  border-radius: 24px;
  margin-bottom: 16px;
  background-color: var(--neutral);
}
.empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post h2 {
  padding-bottom: 32px;
  font-size: 32px;
  line-height: 110%;
  letter-spacing: -0.18px;
}
.empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post .post-type-label{
  color:var(--color-text-emphasis);
} 
.empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post .post-meta {
    display: flex;
    gap: 8px;
    width: 100%;
    max-width: 100% !important;
    flex-wrap: wrap;
}
.empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post span.cat-no-link {
    display: flex;
    padding: 4px 8px;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 100%;
    border: 1px solid var(--color-text-base);
    border-radius: 4px;
    color:var(--color-text-base);
}
.empleos-disponibles .et_pb_ajax_pagination_container article.empleo:hover{
  cursor: pointer;
  box-shadow:
  rgba(0, 48, 255, 0.08) 0px 0px 0px 1px,
  rgba(0, 48, 255, 0.07) 0px 1px 1px -0.5px,
  rgba(0, 48, 255, 0.07) 0px 3px 3px -1.5px,
  rgba(0, 48, 255, 0.07) 0px 6px 6px -3px,
  rgba(0, 48, 255, 0.08) 0px 12px 12px -6px,
  rgba(0, 48, 255, 0.08) 0px 24px 24px -12px;
}

@media (max-width: 767px) {
  .empleos-disponibles .et_pb_ajax_pagination_container article.et_pb_post h2 {
    font-size: 16px;
  }
}
/*FIN EMPLEO*/


/*POLITICA PRIVACIDAD*/
.uncheck {
  background: url(/wp-content/uploads/2026/06/uncheck.png) no-repeat;
    background-size: auto;
  height: 14px;
  width: 14px;
  background-size: 100%;
  position: relative;
  display: block;
  float: left;
  top: 6px;
  margin-right: 8px;
}
.check {
  background: url(/wp-content/uploads/2026/06/check.png) no-repeat;
    background-size: auto;
  height: 14px;
  width: 14px;
  background-size: 100%;
  position: relative;
  display: block;
  float: left;
  top: 6px;
  margin-right: 8px;
}
/*FIN POLITICA PRIVACIDAD*/

@media (max-width: 1023px)  {

.et_pb_portfolio_items .et_pb_portfolio_item, .et_pb_portfolio_grid_items .project {
  width: calc(100%/2 - 18px) !important;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_portfolio_image, 
.et_pb_portfolio_grid .project .et_portfolio_image {
width: 96px;
height: auto;
}

.et_pb_portfolio_items .et_pb_portfolio_item .post-meta.custom-categories, 
.et_pb_portfolio_grid_items .project .post-meta.custom-categories {
  margin: 8px 0;
  padding: 4px 12px;
  font-size: 14px;
  line-height: 100%;
}

.et_pb_portfolio_items .et_pb_portfolio_item .cliente, 
.et_pb_portfolio_grid_items .project .cliente {



}


.et_pb_portfolio_items .et_pb_portfolio_item h2, 
.et_pb_portfolio_grid_items .project h2 {
  margin: 4px 0 16px 0 !important;
  font-size: 18px;
}


}



@media (max-width: 767px) {



.et_pb_portfolio_items .et_pb_portfolio_item, .et_pb_portfolio_grid_items .project {
  width: 100% !important;
  flex-direction: row;
  flex-wrap: wrap;
}





.et_pb_portfolio_items .et_pb_portfolio_item .cliente, 
.et_pb_portfolio_grid_items .project .cliente {
  width: calc(100% - 96px);
}












}